1. Midnight Tempest

    OP Midnight Tempest Newbie
    Newcomer

    Joined:
    Apr 29, 2009
    Messages:
    1
    Country:
    Canada
    Hi my wii was at version 3.3 and I installed the twilight hack, homebrew channel, and the gamma backup launcher, but my bro accidentally upgraded to version 4.0 and now my backup launcher is gone and I can't put it back on. I heard there is a downgrader, I was just wondering if it works on version 4.0 and where to get it, or if there is a way to get everything to work on version 4.0?

    Thanks
     
  2. wiiman123

    wiiman123 GBAtemp Advanced Fan
    Member

    Joined:
    Apr 5, 2009
    Messages:
    938
    Country:
    New Zealand
    ............................
     
  3. Patryc

    Patryc GBAtemp Fan
    Member

    Joined:
    Jul 30, 2007
    Messages:
    452
    Country:
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Downgrading,